# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.guest_store.set.error                   = "SetConfig des GuestStore-Plug-Ins fehlgeschlagen: '{1}'"
com.vmware.esx.settings.apply.config.esx.system.guest_store.delete.error                = "DeleteConfig des GuestStore-Plug-Ins fehlgeschlagen: '{1}'"
